Bug 1269591 - Add multiple NTP server on the overcloud deploy
Add multiple NTP server on the overcloud deploy
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Jiri Stransky
Shai Revivo
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 12:07 EDT by gaelL
Modified: 2016-09-26 23:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-26 23:23:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gaelL 2015-10-07 12:07:29 EDT
Hello,

On a customer project, we needed to add 2 or more NTP servers for the overcloud.

We succeded with a little hack on the template by adding this :

  --ntp-server 'ntp1", "ntp2'

https://github.com/openstack/tripleo-heat-templates/blob/master/puppet/compute.yaml#L545

Is it possible provide the way to add properly multiple NTP servers ?

Gaël L
Comment 2 Yanis Guenane 2015-10-07 12:15:13 EDT
Upstream patches under review :

  * tripleo-heat-templates: https://review.openstack.org/#/c/232051/
  * python-tripleoclient: https://review.openstack.org/#/c/232075/
Comment 5 Mike Burns 2016-04-07 16:54:03 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 7 Jaromir Coufal 2016-09-26 23:23:55 EDT
Seems like very old request, one patch was merged. Closing, please reopen if this is still needed?

Note You need to log in before you can comment on or make changes to this bug.